/*_______________GENERAL SETUP________________*/
body, html { font-size:13px; font-family:Geneva, Arial, Helvetica, sans-serif, sans-serif; margin:0; padding:0; min-height:100.1%; height:auto !important; height:100.1% }
#body { background:#365a7f url(../images/bg.png) top repeat-x  }
html { height:100.1% }
h1, h2, h3, h4, h5, h6, label, legend, fieldset, div, form { margin:0; padding:0; border:0 }
table { border-collapse:collapse }
td { vertical-align:top }
a img, :link img, :visited img { border:0; outline:none }
#wrapper, #copyright { color:#fff }
a { color:#fff; outline:none; border:0 }
a:hover { color:#ccc }
p, div { font-weight:normal  }

/*___________________MAIN LAYOUT________________*/
#wrapper { width:930px; margin:0 auto; min-height:740px; height:auto !important; height:740px }
#top { width:930px; margin:0 auto; height:41px }
#logo { width:320px; height:150px; float:left; margin:0; padding:0 }
#sidebar1 { width:250px; float:left; margin:75px 0 15px 0; padding:0 }
#sidebar2 { width:220px; float:right; margin:75px 0 15px 0; padding:0 }
#main { float:left; width:390px; margin:75px 0 10px 15px; padding:0 }
#mainRight { width:610px; float:right; padding:0; margin:75px 0 15px 0 }
#mainLeft { width:630px; float:left; padding:0; margin:75px 0 15px 0 }
#mainFull { width:900px; padding:0; margin:75px auto 20px auto }
#copyright { width:300px; float:left; margin:0 0 10px 20px; font-size:.85em; color:#fff }
#footer { background:#0a121a; width:100%; padding:5px 0 100px 0; overflow:hidden }
#footerContent { width:930px; margin:0 auto; padding:13px 0 }

/*__________VERTICAL SIDE MENU STYLES________*/
ul.menu { margin:0; padding:0; z-index:50 !important }
ul.menu li { list-style:none; margin:0; padding:0; z-index:50 !important }
ul.menu span { display:block; height:18px; line-height:18px; padding-left:0 }
ul.menu a { display:block; background:url(../images/list.gif) no-repeat 0 6px; font-weight:bold; margin:0; text-decoration:none; cursor:pointer }
ul.menu a:hover { background:url(../images/list.gif) no-repeat 0 6px }
ul.menu ul { margin:0; padding:0 }
ul.menu ul a { text-indent:0; z-index:50 !important; cursor:pointer }
ul.menu ul li a, ul.menu ul li a:hover, ul.menu li.active li a {  text-align:left; margin:0; font-weight:normal }
ul.menu li.active li a:hover { cursor:pointer }
ul.menu li li { padding:0; margin:0; z-index:50 !important }
ul.menu li a { padding-left:9px; z-index:50 !important }
ul.menu li.active a { text-decoration:none; z-index:50 !important }  
ul.menu li a:hover, ul.menu li.active li a:hover { text-decoration:underline }
ul.menu li.active li a { z-index:50 !important; text-decoration:inherit; font-weight:normal } 

/*__________MODULE STYLES________*/
/* DEFAULT MODULES (position- sidebar-1) */
.moduletable, .moduletable_menu { margin:0 0 10px 0; width:250px; padding:0; background:none; position:relative }
.moduletable h3, .moduletable_menu h3 { padding:0 0 5px 0; margin:0 auto; font-size:20px }
.moduletable .cont, moduletable_menu .cont { width:auto; padding:0 }
.moduletable .cont ul { margin:0; padding:0; border:0 }
.moduletable_menu .cont ul { margin:0 0 0 20px; padding-left:9px }
.moduletable_menu .cont ul ul { margin:0 0 0 5px; padding-left:9px }
.moduletable li { margin:0; padding:0 0 0 9px; list-style:none; background:url(../images/list.gif) no-repeat 0 6px; line-height:17px }
.moduletable .cont p { margin:0; padding:0 }
.moduletable h4 { font-size:13px; font-weight:normal }
.moduletable img { margin:5px }
.moduletable img:hover { opacity:.7 }
/* Custom for sidebar-2 modules */
#sidebar2 .moduletable h3, #sidebar2 .moduletable_menu h3 { padding:0 0 5px 0; margin:0 auto; font-size:20px }
#sidebar2 .moduletable, #sidebar2 .moduletable_menu { float:right; width:194px; padding:13px; border:1px solid #6c95bf; background:url(../images/mod-corner.gif) bottom right no-repeat }

/* DEFAULT MODULES (position-user2) */
#user2 .moduletable, #user2 .moduletable_menu { padding:0; margin:0 8px; width:186px; float:right; border:none; color:#fff }
#user2 .moduletable h3, #user2 .moduletable_menu h3 { background:none; padding:0; margin:0 0 5px 0; font-size:20px; border:none; color:#fff }
#user2 .moduletable .cont, #user2 .moduletable_menu .cont  { padding:3px 0 0 0; width:auto; background:none; border:none }
#user2 .moduletable_text .cont { padding:0; background:none; border:none }
#user2 .moduletable ul, #user2 .moduletable_menu ul  { margin:0; padding:0; border:0 }
#user2 .moduletable_menu ul ul { margin:0 0 0 5px; padding-left:5px }
#user2 .moduletable li { margin:0; padding:0 0 0 9px; list-style:none; background:url(../images/list.gif) no-repeat 0 6px; line-height:17px }

/*IMAGE SLIDESHOW (position=slideshow-images) */ 
.moduletable_flashImages  { width:930px; height:383px; overflow:hidden; margin:0 auto -75px auto; z-index:-100 }
#faded img { vertical-align:top }
#faded ul { margin:0; position:relative; list-style:none; background:none; padding:0 }
#faded ul.fadeul li { margin:0; list-style:none; background:none; padding:0; float:right }
#faded ul.pagination li { float:left }
#faded ul.pagination li.current a { background:url(../images/slideshow_on.png) 0 0 no-repeat }
#faded ul.pagination { float:left; margin:280px 0 0 105px }
#faded ul.pagination li { margin:0; padding:0; display:block; float:left; width:22px }
#faded ul.pagination li a { text-indent:-1999px; display:block; float:left; background:url(../images/slideshow_off.png) 0 0 no-repeat; width:22px; height:20px; margin:0 }
#faded ul.pagination li a:hover { background:url(../images/slideshow_on.png) 0 0 no-repeat } 

/*Who's Online Module (position=user1) */
.moduletable_online { float:left; margin:10px 0; font-size:11px; display:inline; clear:both; width:300px  }
.moduletable_online p { margin:0; padding:0 }
.moduletable_online h3 {  text-align:left }

/*Social Module (position=user3) */
.moduletable_social { float:right; margin:5px 0 0 0; padding:0; display:inline }
.moduletable_social p { margin:0; padding:0 }
.moduletable_social a, .moduletable_social img a{ text-decoration:none }

/*__________BOTTOM MENU STYLES (position-user1)________*/
ul.menu_bottom { list-style:none; margin:0 0 5px -5px; padding:0; float:left; width:300px  }
ul.menu_bottom li { float:left; padding:0 5px; border-left:1px solid #ccc; line-height:8px }
ul.menu_bottom li:first-child {border:0}
ul.menu_bottom li a {font-size:9px; line-height:9px }
ul.menu_bottom a { color:#9ec1e5 }
ul.menu_bottom a:hover { color:#fff; text-decoration:none }

/* Newsletter Module (position=user2) */
.acyfield_email input, .acyfield_name input { width:166px; height:18px; padding-left:5px; margin:0 3px 0 0 }
.subbutton, .acysubbuttons { margin:3px 3px 0 0; padding:0; float:left }





